hifrog - Bug #5108

byte_add_2_true-unreach-call.c unwind 10 killed
03/05/2017 00:44 - Karine Even Mendoza

Status: Closed Start date: 03/05/2017
Priority: Low Due date:

Assignee: Sepideh Asadi % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

/hifrog --claim 1 --unwind 5 --theoref --bitwidth 32 byte_add_2_true-unreach-call.c
with --unwind 10 is killed

Re-create this issue, now for this benchmark (instead of byte_add_1_true-unreach-call.c)

History

#1 - 07/06/2017 16:39 - Karine Even Mendoza

- Priority changed from Normal to Low

#2 - 09/06/2017 19:28 - Karine Even Mendoza
- Status changed from New to Feedback

- Assignee set to Sepideh Asadi

- % Done changed from 0 to 90

Add type-byte-constraints (option 2 to solve this issue).

#3 - 16/06/2017 18:16 - Karine Even Mendoza
- Status changed from Feedback to Closed

19/04/2024

1/1



http://www.tcpdf.org

